@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/__dla-kogo.css");
@import url("/import/css/_footer.css");

header
{
    background-image: url("/import/grafika/tlo/zeucore_niebieski_bg.jpg");
}

.nav_pc #_tm_w_o_serwerze
{
    color: #fff;
    border-bottom: 1px solid var(--color-main);
}
.nav_pc #_tm_r_kanalowe::before
{
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 30px);
    height: 2px;
    background-color: var(--color-main);
}
.nav_pc #_tm_r_kanalowe span
{
    color: #323232;
}

.mobile_menu #_tm_w_o_serwerze
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main);
}
.mobile_menu #_tm_w_o_serwerze i
{
    color: var(--color-main);
}
.mobile_menu #_tm_r_kanalowe
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main) !important;
}

.f_teamspeak
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}

/* Main naglowek */
.main_naglowek h3
{
    font-family: "Montserrat", sans-serif;
    font-size: 26px;
    font-weight: 600;
    line-height: 40px;
    text-transform: uppercase;
    text-align: center;
    color: var(--tekst-szary-2);
}
.main_naglowek .podkreslenie_hr_h3
{
    margin-left: auto;
    margin-right: auto;
}

/*  */
.grid_2
{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    align-items: center;
}
@media(max-width: 999px)
{
    .grid_2
    {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media(min-width: 1000px)
{
    .grid_2
    {
        grid-template-columns: repeat(2, 1fr);
    }
    .moderacja_img
    {
        display: flex;
        justify-content: end;
    }
    .moderacja_img img
    {
        width: auto;
    }
}
.grid_3
{
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
@media(max-width: 609px)
{
    .grid_3
    {
        grid-template-columns: repeat(1, 1fr);
        gap: 50px;
    }
}
@media(min-width: 610px)
{
    .grid_3
    {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}
@media(min-width: 1000px)
{
    .grid_3
    {
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }
}
.grid_4
{
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

@media(max-width: 609px)
{
    .grid_4
    {
        grid-template-columns: repeat(1, 1fr);
        gap: 50px
    }
    .ranga_content .h4_ranga
    {
        justify-content: center !important;
    }
    .ranga_content .opis_rangi
    {
        text-align: center !important;
    }
    .ranga_content h3
    {
        text-align: center !important;
    }
    .ranga_content li
    {
        text-align: center !important;
    }
}
@media(min-width: 610px)
{
    .grid_4
    {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}
@media(min-width: 1150px)
{
    .grid_4
    {
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
    }
}

.ranga_content .h4_ranga
{
    display: flex;
    align-items: center;
    gap: 4px;
    font-family: "Montserrat", sans-serif;
    font-size: 21px;
    font-weight: 500;
    color: var(--tekst-czarny-1);
}
.ranga_content .h4_ranga img
{
    width: 16px;
    height: auto;
}
.ranga_content .opis_rangi
{
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: var(--tekst-czarny-1);
}
.ranga_content h3
{
    margin-top: 25px;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
    text-transform: none;
    color: var(--tekst-szary);
}
.ranga_content hr
{
    width: 100%;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 10px;
    background: var(--podkreslenie-jasny-szary-2);
}
.ranga_content li
{
    margin: 7px 0 7px 12px;
    list-style: disc;
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: var(--tekst-szary-2);
}

.moderacja_opis .h4_ranga
{
    margin-top: 15px;
    display: flex;
    align-items: center;
    gap: 4px;
    font-family: "Montserrat", sans-serif;
    font-size: 21px;
    font-weight: 500;
    color: var(--tekst-czarny-1);
}
.moderacja_opis .m_opis
{
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 500;
    line-height: 22px;
    color: var(--tekst-szary);
    margin-top: 30px;
}

@media(max-width: 554px)
{
    .moderacja_img img
    {
        width: 100% !important;
    }
}
@media(max-width: 999px)
{
    .moderacja_img
    {
        display: flex;
        justify-content: center;
    }
    .moderacja_img img
    {
        width: auto;
    }
    .moderacja_opis .h4_ranga
    {
        justify-content: center;
    }
    .moderacja_opis .ranga_content
    {
        text-align: center;
    }
    .moderacja_opis h3
    {
        text-align: center;
    }
}